Package Details: exo-git 1:0.11.2.r1806.0cf234f-1

Git Clone URL: (read-only)
Package Base: exo-git
Description: Extensions to Xfce originally developed by os-cillation.
Upstream URL:
Keywords: build desktop exo gtk2 gtk3 xfce xfce4
Licenses: GPL2, LGPL2.1
Groups: xfce4-git
Conflicts: exo
Provides: exo=$pkgver
Submitter: None
Maintainer: GordonGR
Last Packager: GordonGR
Votes: 26
Popularity: 0.000072
First Submitted: 2009-09-26 08:36
Last Updated: 2017-03-04 12:20

Required by (23)

Sources (1)

Latest Comments

f2404 commented on 2017-07-22 14:22

Could you please change "libxfce4ui-devel" dependency to "libxfce4ui-git"?

twa022 commented on 2017-06-13 21:22

Could you change item in the provides array from single to double quotes. The variable $pkgver is not evaluated as is

Jristz commented on 2016-09-07 05:32

you should check those deps, now exo is gtk3 migrated and there are some non trivial changes I think

GordonGR commented on 2016-07-31 17:10

You should add gtk3 to the dependencies, exo is now ported to gtk3. I don't know if more changes are required.

Diego commented on 2013-06-14 22:36

NOW IT WORKS... feedback please

Diego commented on 2013-06-14 22:35


Diego commented on 2013-06-14 22:11

Try now

justin8 commented on 2013-06-14 13:37

I keep getting permission denied errors unless I build as root. I curl'd the file to /tmp, tar zxvf, then makepkg in the resulting folder, and permissions error creating file.

Diego commented on 2013-04-17 11:44


Anonymous comment on 2013-04-14 17:48

sorry but i do not have time anymore for mantaing actively any package. feel free to adopt it

All comments